body { 
	color:#7c6652; 
	background:url('texturebeige3.jpg'); 
	background-repeat:xy;
	scrollbar-base-color: #ECDAC2;
	font-size:10pt; 
	font-family:Arial;
	}
a, a:visited { 
	color:#744622; 
	text-decoration:none; 
	}
a:hover { 
	color:#586338; 
	text-decoration:none; 
	border-bottom-style:dotted; 
	border-bottom-width: 1px;
	border-top-style:dotted; 
	border-top-width: 1px;
	background-color:#DDE09C;
	}
td { 
	font-size:10pt; 
	font-family:Arial;
	}
img {
	border:none;
	}
p { 
	font-size:10pt; 
	color:#7c6652; 
	margin-left:0px; 
	margin-right:0px; 
	}

	



